HPE StoreVirtual Storage / LeftHand
cancel
Showing results for 
Search instead for 
Did you mean: 

SAN iQ upgrade to 9.0 using Linux

INR
Advisor

SAN iQ upgrade to 9.0 using Linux

Hi all.

We've decided to upgrade our LeftHand equipment to last version. We've followed steps and upgraded sucessfully CMC into Linux environment.

After, a couple of hours, all files required (4GB) have been downloaded, but when we try to continue with next step, CMC send us a message indicating that it's necessary have
· P4000 VSS Provider version 8.1.0.227
· P4000 DSM for MPIO version 8.1.0.80
· P4000 Command-Line Interface (CLI) version 8.1.0.327.

Files for these versions are Windows_API_CLI_Installer_8.1.0.327.exe and Windows_Solution_Pack_Installer_8.1.0.63.exe. As you can see they are based on Windows and my question is: How can I installed this software using pure Linux? Is it necessary to install these two files before upgrading our Lefthand equipment? Does CMC install whatever it's necessary?

Thanks and best regards.
2 REPLIES
teledata
Respected Contributor

Re: SAN iQ upgrade to 9.0 using Linux

It is just telling you that once you upgrade to the latest SAN/iQ you should upgrade the VSS provider for Windows, DSM for MPIO, and CLI to the latest.

If you aren't using those tools (ie: Linux, or VMware etc) you can ignore those warnings.
http://www.tdonline.com
INR
Advisor

Re: SAN iQ upgrade to 9.0 using Linux

Hi.

Thank you so much, We've done it and everything was OK.

Impressive LeftHand upgrade process!!!